/* =================================================================================================
Table of Contents
----------------------------------------------------------------------------------------------------
	01 General Styles
	02 Single Forum Page
	03 Single Topic Page
	04 User Profile Page
	05 Search
	06 Widgets
	07 Toolbar
	08 Toolbar
	09 RTL
	10 Mobile Syles
================================================================================================= */
.group {
  zoom: 1;
}
.group:before,
.group:after {
  content: " ";
  display: table;
}
.group:after {
  clear: both;
}
/* Flexbox */
/* General Styles
================================================================================================= */
#bbpress-forums {
  overflow: visible;
}
#bbpress-forums .wp-editor-container,
#wp-bbp_topic_content-editor-container,
#wp-bbp_reply_content-editor-container {
  border: 1px solid #D2D2D2;
}
#bbpress-forums div.bbp-search-form {
  float: none !important;
  text-align: right;
  margin-bottom: 40px;
  margin-left: -3px;
}
#bbpress-forums .bbp-search-form {
  font-size: 0;
  clear: left;
}
#bbpress-forums .bbp-search-form .hidden {
  height: 0;
  width: 0;
  overflow: hidden;
  position: absolute;
  background: none;
  left: -999em;
}
#bbpress-forums .bbp-search-form .search-table {
  display: table;
  width: 100%;
}
#bbpress-forums .bbp-search-form .search-field {
  display: table-cell;
}
#bbpress-forums .bbp-search-form .search-button {
  display: table-cell;
}
#bbpress-forums .bbp-search-form #bbp_search,
.bbp-search-form #bbp_search {
  color: #AAA9A9;
  background-color: #ffffff;
  border: 1px solid #D2D2D2;
  color: #747474;
  font-size: 13px;
  padding: 8px 2%;
  width: 100%;
  text-indent: 0;
  box-sizing: border-box;
}
.bbp-search-form input[type="submit"] {
  width: 34px;
  height: 34px;
  color: #ffffff !important;
  font-size: 14px !important;
  line-height: 34px;
  background: #000000;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  cursor: pointer;
  text-indent: 0px !important;
  font-family: FontAwesome;
}
.bbp-search-form input[type="submit"]:hover {
  background: #A0CE4E;
}
#bbpress-forums .custom_select_box .dd-container .dd-selected {
  padding: 0 15px 0 0 !important;
  text-indent: 5px;
}
#bbpress-forums .custom_select_box .dd-options li a:hover {
  background: #EEEEEE !important;
}
#bbpress-forums ul.bbp-forums {
  font-size: 13px;
}
#bbpress-forums li.bbp-header {
  border-top: none;
  background: #F6F6F6;
  padding: 20px 20px 20px 30px;
  font-weight: bold;
}
#bbpress-forums li.bbp-header ul {
  font-size: 15px;
}
#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic {
  font-size: 14px;
  padding: 13px 20px 13px 30px;
}
#bbpress-forums li.bbp-body ul.forum .bbp-forum-info,
#bbpress-forums li.bbp-body ul.topic .bbp-forum-info,
#bbpress-forums li.bbp-header ul .bbp-forum-info {
  width: 52%;
}
#bbpress-forums li.bbp-body ul.forum .bbp-forum-topic-count,
#bbpress-forums li.bbp-body ul.topic .bbp-forum-topic-count,
#bbpress-forums li.bbp-header ul .bbp-forum-topic-count {
  width: 12%;
}
#bbpress-forums li.bbp-body ul.forum .bbp-forum-reply-count,
#bbpress-forums li.bbp-body ul.topic .bbp-forum-reply-count,
#bbpress-forums li.bbp-header ul .bbp-forum-reply-count {
  width: 12%;
}
#bbpress-forums li.bbp-body ul.forum .bbp-forum-freshness,
#bbpress-forums li.bbp-body ul.topic .bbp-forum-freshness,
#bbpress-forums li.bbp-header ul .bbp-forum-freshness {
  width: 24%;
}
#bbpress-forums div.odd,
#bbpress-forums ul.odd {
  background: transparent;
}
#bbpress-forums div.even,
#bbpress-forums ul.even {
  background: transparent;
}
#bbpress-forums li.bbp-body ul.forum 